## grub-installer 1.78ubuntu20.4

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 DM-Upload-allowed: yes
 
 Package: grub-installer
-Architecture: i386 hurd-i386 amd64 kfreebsd-i386 kfreebsd-amd64 powerpc ppc64el mipsel
+Architecture: i386 hurd-i386 amd64 kfreebsd-i386 kfreebsd-amd64 powerpc ppc64el mipsel arm64
 XB-Subarchitecture: ${subarch}
 Provides: bootable-system
 Depends: cdebconf-udeb, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, partman-utils
