## grub-installer 1.78ubuntu23.1

=== debian/changelog ===
grub-installer (1.78ubuntu23.1) utopic-proposed; urgency=medium

  * Install grub-arm64-efi on arm64/efi platforms (LP: #1435663).

 -- dann frazier <dannf@ubuntu.com>  Tue, 24 Mar 2015 11:20:52 -0600
