## grub-installer 1.85

=== debian/changelog ===
grub-installer (1.85) unstable; urgency=low

  [ Steven Chamberlain ]
  * Revert workaround for #681227, which was actually not a valid bug.
    Closes: #696903, #696942 (regressions introduced by said workaround)

 -- Julien Cristau <jcristau@debian.org>  Thu, 31 Jan 2013 19:54:06 +0100

grub-installer (1.84) unstable; urgency=low

  * Add workaround for #681227. Won't mark it as closed, since I didn't
    find the root cause, but with this at least we can downgrade the
    severity.
  * Apply patch from Arno Töll to fix / on ZFS where /boot isn't.
    Closes: #651720.
  * Add $SELF to uploaders

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Wouter Verhelst <wouter@debian.org>  Sun, 16 Dec 2012 17:28:47 +0100

grub-installer (1.83) unstable; urgency=low

  [ Milan Kupcevic ]
  * Allow grub installation on PowerPC machines if /boot/grub partition
    is present. Closes: #664128
  * Allow grub installation on IBM Power machines. Closes: #691264

 -- Christian Perrier <bubulle@debian.org>  Sat, 27 Oct 2012 08:07:35 +0200

grub-installer (1.82) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Oct 2012 16:55:53 +0200

grub-installer (1.81) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 18:59:27 +0200

grub-installer (1.80) unstable; urgency=low

  [ Updated translations ]
  * Translations of the debconf template added in 1.79 copied
    from nobootloader for all languages.

 -- Christian Perrier <bubulle@debian.org>  Sun, 30 Sep 2012 08:35:59 +0200

grub-installer (1.79) unstable; urgency=low

  [ Colin Watson ]
  * Don't try to use local outside a function.

  [ Steve McIntyre ]
  * Allow grub for amd64/efi and i386/efi, installing grub-efi instead of
    grub-pc.
  * Make sure that we have /sys and /proc mounted in /target in the
    postinst, so that efibootmgr will work ok.
  * Add myself to Uploaders

 -- Steve McIntyre <93sam@debian.org>  Fri, 21 Sep 2012 21:10:46 +0100
