## grub-installer 1.117

=== debian/changelog ===
grub-installer (1.117) unstable; urgency=low

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Apr 2015 06:48:31 +0200

grub-installer (1.116) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Ioan Eugen Stan

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Apr 2015 19:50:12 +0200

grub-installer (1.115) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Apr 2015 08:55:31 +0200

grub-installer (1.114) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Bradut Boghita

 -- Christian Perrier <bubulle@debian.org>  Wed, 25 Mar 2015 06:56:09 +0100

grub-installer (1.113) unstable; urgency=low

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Mar 2015 07:01:16 +0100

grub-installer (1.112) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Ukrainian (uk.po) by Anton Gladky
  * Vietnamese (vi.po) by Hai-Nam Nguyen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 08:00:53 +0100

grub-installer (1.111) unstable; urgency=low

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Sat, 21 Feb 2015 08:30:08 +0100

grub-installer (1.110) unstable; urgency=low

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Wed, 11 Feb 2015 06:50:00 +0100

grub-installer (1.109) unstable; urgency=low

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Feb 2015 06:56:31 +0100

grub-installer (1.108) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 05 Feb 2015 07:15:18 +0100

grub-installer (1.107) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sat, 31 Jan 2015 08:04:08 +0100

grub-installer (1.106) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jan 2015 08:18:52 +0100

grub-installer (1.105) unstable; urgency=medium

  [ Steve McIntyre ]
  * Add support for mixed EFI systems: 64-bit Linux running on top of
    32-bit UEFI.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Wed, 14 Jan 2015 06:55:38 +0100

grub-installer (1.104) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Tomislav Krznar
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Jan 2015 07:07:28 +0100

grub-installer (1.103) unstable; urgency=medium

  * Apply patch by Andrew Patterson (many thanks!) to support setting
    grub-installer/bootdev=default so that the default boot device that
    was determined is used automatically, skipping the prompt
    (Closes: #759737).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 29 Dec 2014 23:20:16 +0100

grub-installer (1.102) unstable; urgency=medium

  [ Steve McIntyre ]
  * Add extra support for forcing installation to the EFI
    removable media path, either during installation (low priority or
    preseeding), or as an extra rescue-mode option to help people fix
    their systems post-install once they realise they need to. (#767037)

 -- Steve McIntyre <93sam@debian.org>  Mon, 01 Dec 2014 02:49:36 +0000

grub-installer (1.101) unstable; urgency=medium

  [ Steve McIntyre ]
  * Recognise the new ignore_uefi flag from partman-efi.

 -- Steve McIntyre <93sam@debian.org>  Mon, 03 Nov 2014 23:31:39 +0000

grub-installer (1.100) unstable; urgency=medium

  [ Colin Watson ]
  * On ppc64el, wipe the PReP partition before installing grub-ieee1275,
    otherwise installations where the PReP partition is not empty and does
    not contain a previous boot loader installation will fail now that
    grub-ieee1275.postinst runs grub-install (LP: #1376973).

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Oct 2014 07:26:34 +0200

grub-installer (1.99) unstable; urgency=medium

  * Revert using default_bootdev as the default when bootdev is unset (see
    1.98 upload) since it brings back the infamous default-to-/dev/sda
    issue (Closes: #763580). Always asking seems safer until someone does
    the needed work to improve detection.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 03 Oct 2014 05:06:47 +0200

grub-installer (1.98) unstable; urgency=medium

  [ Philip Hands ]
  * use default_bootdev as the default when bootdev is unset,
    with the side-effect of enabling auto-installs to use the
    default without prompting.  Probably closes: #712907
  * move repeated $DEBCONF_DEBUG tests into a debug() function

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Sep 2014 06:45:22 +0200

grub-installer (1.97) unstable; urgency=medium

  [ Debian Install System Team ]
  [ Steven Chamberlain]
  * In device_to_disk, recognise /dev/ada[0-9] disk naming on kfreebsd

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 11:32:43 +0200

grub-installer (1.96) unstable; urgency=medium

  * Install grub-arm64-efi on arm64/efi platforms.

 -- Ian Campbell <ijc@debian.org>  Fri, 05 Sep 2014 07:40:00 +0100

grub-installer (1.95) unstable; urgency=medium

  * Add ${shlibs:Depends}, and replace dependency on cdebconf-udeb with
    ${misc:Depends}.
  * Use --set=root rather than --set in GRUB 2 configuration emitted by

