## grub-installer 1.117+deb8u1

=== debian/changelog ===
grub-installer (1.117+deb8u1) jessie; urgency=medium

  [ Ian Campbell ]
  * Correctly propagate grub-installer/force-efi-extra-removable to installed
    system. (Closes: #792247).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 28 Aug 2015 17:20:01 +0200
