## grub-installer 1.128ubuntu5.1

=== debian/changelog ===
grub-installer (1.128ubuntu5.1) xenial; urgency=medium

  * grub-installer: deal with NVMe devices (or other devices with a partition
    separator) being used to back the PReP partition on ppc64el. (LP: #1656048)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 13 Jan 2017 16:19:30 -0500

grub-installer (1.128ubuntu5) xenial; urgency=medium

  [ Mauricio Faria de Oliveira ]
  * grub-installer [ppc64el]: generalize the regex for multiple PReP
    partitions (rather than append 'p' just for NVMe :) for any /dev
    entry, but without trailing partition numbers (matches the shell
    parameter expansion in the subsequent grep). (LP: #1550448)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 14 Mar 2016 16:05:57 -0400

grub-installer (1.128ubuntu4) xenial; urgency=medium

  * Fix installing grub to a PReP partition over RAID which would be supported
    by NVME or other types of devices than [hsv]d drives.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 29 Feb 2016 10:48:37 -0500

grub-installer (1.128ubuntu3) xenial; urgency=medium

  * grub-installer [ppc64el]: support multiple PReP partitions on component
    devices of a MD/mdadm device. (LP: #1550448)

 -- Mauricio Faria de Oliveira <mauricfo@linux.vnet.ibm.com>  Fri, 26 Feb 2016 15:14:21 -0500

grub-installer (1.128ubuntu2) xenial; urgency=medium

  * If grub-installer/choose_bootdev only has one non-manual choice, default
    to that and reduce question priority to low.  May fix LP: #1528360.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Jan 2016 14:06:44 +0000

grub-installer (1.128ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Show the grub menu and raise the menu timeout if other operating
      systems are installed (only for GRUB Legacy right now).
    - Remove splash boot parameter unless debian-installer/framebuffer=true
      and debian-installer/splash=true.
    - If / or /boot are on a removable device, install GRUB there by
      default.
    - Support setting OVERRIDE_UNSUPPORTED_OS in the environment to force
      grub-installer to use its default MBR selection method despite there
      being unsupported operating systems on the disk.
    - Handle cases where /boot is bind-mounted.
    - Add support for writing an GRUB Legacy MBR on each disk in an
      mdadm-managed RAID providing /boot.  (GRUB 2 can handle this already.)
    - Properly make use of output from os-prober to configure the booting of
      other operating systems on dmraid arrays.  Attempt to guess where in
      the device map the array belongs, by substituting the first drive in
      the dmraid array for the dmraid array device node itself, and removing
      any reference to other member disks of the array.
    - Go back to using update-grub -y for GRUB Legacy for now; our grub
      package is a bit old and still requires this.
    - Allow grub/grub2 choice for ext4, though still default to grub2.
    - If /boot is on an MD device and we're using GRUB 2, install GRUB there
      rather than (hd0); GRUB 2 will interpret that as meaning that it needs
      to install to each of the RAID members.
    - If using GRUB 2 and installing to a RAID device any of whose
      components are partitions, then default to installing to the MBRs of
      each of the containing disks, since GRUB 2 will refuse to install to
      the partition devices.
    - On i386/efi and amd64/efi subarchitectures, install grub-efi and purge
      grub, grub-legacy, and grub-pc; elsewhere, purge grub-efi*.
    - Add a preseedable grub-installer/timeout template to adjust the
      initial GRUB timeout.
    - Install GRUB to the SATA RAID or multipath device when /boot is on
      such a device, rather than installing to the first hard disk.
    - Remove grub-gfxpayload-lists in situations where we need to remove
      grub-pc.
    - Remove 'quiet' from target system command line if
      debian-installer/quiet is set to false.
    - When /boot is on a loopback device (i.e. Wubi), install GRUB there.
    - Simplify /proc and /sys mounting; make sure they're consistently
      mounted for the entire life of grub-installer, and consistently
      unmounted on exit.
    - Only process the output of os-prober into boot menu entries if we're
      actually going to use them; if we're using GRUB 2 and os-prober is
      installed, then it will deal with this itself and do a better job of
      it.
    - Properly handle systems on which there may be more than 26 disks, and our
      boot partition meant to be on a disk named [hsv]d[a-z][a-z].
    - Don't try to mark a partition as active, except on grub-pc.
    - Better handle PReP partitions on ppc64el:
      - prep-bootdev: add '-l' option to list all PReP partitions.  With this,
        it's possible to do more things to select a PReP partition.
      - grub-installer [ppc64el]: bootdev/wipe_bootdev: prefer PReP partition
        on the same disk as the boot file system partition ($disc_offered).
    - Fall back to grub-pc if there is no /target/boot/efi directory.
    - Handle partitioned /dev/mdNNN devices, installing to the corresponding
      disk instead.
    - If grub-installer/bootdev was set to (hd0), override it to the OS device
      name for the first disk if possible.
    - Multipath device names have changed; so since multipath-tools 0.5.0
      rather than mpath[0-9]+p[0-9]+, they are now named mpath[a-z]+[0-9]+.
      Fix this so grub-installer has a chance of properly installing on
      multipath devices when not using grub-ieee1275.
    - Force grub-installer/bootdev to take precedence over only_debian and
      with_other_os.
    - Only look for the prep flag, not boot as well; these appear to be
      mutually exclusive on GPT.
    - Fix ppc64el detection in boot device hack.
    - Handle FusionIO devices.
    - Always use grub-efi-amd64-signed on 64bit UEFI systems instead of
      relying on SecureBoot detection.

