## grub-installer 1.128ubuntu14+10.0trisquel1

=== debian/changelog ===
grub-installer (1.128ubuntu14+10.0trisquel1) nabia; urgency=medium

  * Remove grub-efi-amd64-signed dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2021 21:20:33 +0000

grub-installer (1.128ubuntu14) eoan; urgency=medium

  * When running on a ZFS filesystem udevadm returns an error
    which can be ignored. (LP: #1847228)
  * On zfs 0.8 cache is in /etc, do not attempt to copy it from
    /boot/zfs when it doesn't exist.

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Tue, 08 Oct 2019 11:24:14 +0200

grub-installer (1.128ubuntu13) eoan; urgency=medium

  [ Cherrypick 1.165 Colin Watson ]
  * On Linux, mount/unmount /run to work around #918590. LP: #1838525

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 25 Sep 2019 16:51:02 +0100

grub-installer (1.128ubuntu12) cosmic; urgency=medium

  [ Hans van den Bogert ]
  * Fix support for installation on NVMe with RAID1 (LP: #1771845)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 06 Jul 2018 13:16:28 -0400

grub-installer (1.128ubuntu11) cosmic; urgency=medium

  * grub-installer: actually also do not purge grub-gfxpayload-lists as it's
    yet another dependency of grub-pc.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 27 Jun 2018 16:03:38 +0200

grub-installer (1.128ubuntu10) cosmic; urgency=medium

  * grub-installer: do not purge grub-pc-bin as well as it's a dependency of
    grub-pc.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 25 Jun 2018 18:28:07 +0200

grub-installer (1.128ubuntu9) cosmic; urgency=medium

  * grub-installer: install grub-pc for EFI setups and make sure we're
    not purging it earlier in case it got installed. It's needed to make sure
    the right maintainer scripts are run and the ESP populated. (LP: #1775743)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 19 Jun 2018 10:25:14 +0200

grub-installer (1.128ubuntu8) zesty; urgency=medium

  * Fix a typo in PReP bootdev selection code; we should not skip over a valid
    mpath device in favor of the underlying block device, since it won't be
    available for grub-install later. (LP: #1681932)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 11 Apr 2017 16:21:30 -0400

grub-installer (1.128ubuntu7) zesty; urgency=medium

  * grub-installer: deal with NVMe devices (or other devices with a partition
    separator) being used to back the PReP partition on ppc64el. (LP: #1656048)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 13 Jan 2017 16:19:30 -0500

grub-installer (1.128ubuntu6) yakkety; urgency=medium

  * grub-installer: remove grub/grub-legacy code. We only do variants of grub2.
    (LP: #1611740)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 11 Aug 2016 14:07:06 -0400
