## grub-installer 1.140+deb9u1

=== debian/changelog ===
grub-installer (1.140+deb9u1) stretch; urgency=medium

  * Apply another patch by Hideki Yamane to fix support for systems with a
    large number of disks, since the regression fix in the previous upload
    was incomplete (Closes: #839894).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 13 Jul 2017 08:56:40 +0200

grub-installer (1.140) unstable; urgency=medium

  * Fix regression in the last upload, which should have added an extra
    letter as optional instead of adding it as mandatory (/dev/[hsv]d*
    case).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 04 Jun 2017 02:44:04 +0200

grub-installer (1.139) unstable; urgency=medium

  [ Roger Shimizu ]
  * Fix installation to system that has many disks (>= 27).
    (Closes: #839894)

 -- Cyril Brulebois <kibi@debian.org>  Sat, 03 Jun 2017 13:47:22 +0200

grub-installer (1.138) unstable; urgency=medium

  [ Mauricio Faria de Oliveira ]
  * grub-installer: Use 'p' (not '-part') as multipath disk-partition
    separator. This fixes the check of whether the boot file system is on
    multipath (i.e., $disc_offered is a multipath partition).
  * Better handle PReP partitions on ppc64el:
    - prep-bootdev: add '-l' option to list all PReP partitions. With this,
      it's possible to do more things to select a PReP partition.
    - grub-installer [ppc64el]: bootdev/wipe_bootdev: prefer PReP partition on
      the same disk as the boot file system partition ($disc_offered).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 01 Apr 2017 01:57:06 +0200

grub-installer (1.137) unstable; urgency=medium

  * Fix grub-xen installation in Xen environments: the architecture-based
    match was missing the “/subarch” part. Thanks to Sergio Gelato for the
    report and the suggested fix (Closes: #854082).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 04 Feb 2017 23:47:42 +0100

grub-installer (1.136) unstable; urgency=medium

  * Really drop Otavio. Sigh...

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 07:43:28 +0100

grub-installer (1.135) unstable; urgency=medium

  * Drop Otavio Salvador from Uploaders. Thank you for your work
    within the D-I team. Closes: #847256

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 07:07:21 +0100

grub-installer (1.134) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Sep 2016 07:18:53 +0200

grub-installer (1.133) unstable; urgency=medium

  [ Steve McIntyre ]
  * Add support for armhf EFI systems

 -- Steve McIntyre <93sam@debian.org>  Wed, 10 Aug 2016 18:30:11 +0100

grub-installer (1.132) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2016 09:35:06 +0200

grub-installer (1.131) unstable; urgency=medium

  [ Samuel Thibault ]
  * Fix mounting /proc on hurd.

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Feb 2016 07:01:52 +0100

grub-installer (1.130) unstable; urgency=medium

  [ Colin Watson ]
  * Install grub-xen when installing in a Xen PV guest.
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Feb 2016 06:55:10 +0100

grub-installer (1.129) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Martin Bagge / brother

 -- Christian Perrier <bubulle@debian.org>  Thu, 28 Jan 2016 07:22:26 +0100
