=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Felix Zielcke <fzielcke@z-51.de>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libparted-dev
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/grub-installer.git
Vcs-Git: https://anonscm.debian.org/git/d-i/grub-installer.git

Package: grub-installer
Architecture: i386 hurd-i386 amd64 kfreebsd-i386 kfreebsd-amd64 powerpc ppc64el mipsel arm64 armhf
XB-Subarchitecture: ${subarch}
Provides: bootable-system
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, partman-utils
XB-Installer-Menu-Item: 7400
Package-Type: udeb
Description: Install GRUB on a hard disk
