## grub-installer 1.165

=== debian/changelog ===
grub-installer (1.165) unstable; urgency=medium

  [ Colin Watson ]
  * On Linux, mount/unmount /run to work around #918590.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 30 Mar 2019 12:21:19 +0100

grub-installer (1.164) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Mar 2019 21:38:45 +0100

grub-installer (1.163) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 12:42:25 +0100

grub-installer (1.162) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 11:12:12 +0100

grub-installer (1.161) unstable; urgency=medium

  [ Steve McIntyre ]
  * Tweak the installation of shim-signed a little. Tell apt-install that
    it's allowed to remove other packages (e.g. dkms) if necessary.

 -- Steve McIntyre <93sam@debian.org>  Tue, 15 Jan 2019 15:12:13 +0000

grub-installer (1.160) unstable; urgency=medium

  * Team upload

  [ Steve McIntyre ]
  * Add support for installing/removing shim-signed and
    grub-efi-amd64-signed when desired. If we're installing on amd64, this
    will make us install signed packages by default.

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry
  * Persian (fa.po) by Nima Sahraneshin

 -- Steve McIntyre <93sam@debian.org>  Sun, 13 Jan 2019 18:55:48 +0000

grub-installer (1.159) unstable; urgency=medium
  * Team upload

  [ Colin Watson ]
  * Use /usr/share/dpkg/default.mk rather than setting DEB_HOST_ARCH
    directly.

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * German (de.po) by Holger Wansing
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Dec 2018 17:58:18 +0100

grub-installer (1.158) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Asturian (ast.po) by Xuacu Saturio
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by Himanshu Awasthi
  * Croatian (hr.po) by Valentin Vidic
  * Latvian (lv.po) by Tranzistors
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 29 Oct 2018 23:08:52 +0100

grub-installer (1.157) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Gujarati (gu.po) by Kartik Mistry
  * Traditional Chinese (zh_TW.po) by ButterflyOfFire

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 21 Sep 2018 23:23:35 +0200

grub-installer (1.156) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Arto Keiski

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Aug 2018 21:46:22 +0200

grub-installer (1.155) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Frank Scheiner ]
  * Add support for GPT disk labels on sparc/sparc64.

  [ John Paul Adrian Glaubitz ]
  * Add myself to Uploaders

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani
  * Telugu (te.po) by Praveen Illa

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 28 Jul 2018 18:13:50 +0200

grub-installer (1.154) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Mar 2018 06:49:45 +0200

grub-installer (1.153) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Norwegian Nynorsk (nn.po) by Alexander Jansen
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 14 Feb 2018 07:35:38 +0100

grub-installer (1.152) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Jan 2018 16:30:05 +0100

grub-installer (1.151) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 15:31:26 +0100

grub-installer (1.150) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Dec 2017 09:55:13 +0100

grub-installer (1.149) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 19:00:31 +0100

grub-installer (1.148) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 06:51:10 +0100

grub-installer (1.147) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Nov 2017 07:27:06 +0100

grub-installer (1.146) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Oct 2017 09:44:10 +0100

grub-installer (1.145) unstable; urgency=medium

  [ Updated translations ]
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Oct 2017 08:48:47 +0200

grub-installer (1.144) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]

