=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Felix Zielcke <fzielcke@z-51.de>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), po-debconf (>= 0.5.0), libparted-dev
Vcs-Browser: https://salsa.debian.org/installer-team/grub-installer
Vcs-Git: https://salsa.debian.org/installer-team/grub-installer.git

Package: grub-installer
Architecture: i386 hurd-i386 amd64 kfreebsd-i386 kfreebsd-amd64 powerpc ppc64 ppc64el sparc sparc64 mipsel arm64 armhf
XB-Subarchitecture: ${subarch}
Provides: bootable-system
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, partman-utils
XB-Installer-Menu-Item: 7400
Package-Type: udeb
Description: Install GRUB on a hard disk
